﻿:root {
    --primary-color: #005C78;
    --secondary-color: #E88D67;
    --tertiary-color: #EF9651;
    --background-color: #EFEFEF;
    --primary-font-color: #005C78;
    --secondary-font-color: #EFEFEF;
    --tertiary-font-color: #213555;
    --primary-font-family: "Raleway", sans-serif;
    --secondary-font-family: "AcherusGrotesque-Bold", sans-serif;
    --font-size-0: 40px;
    --font-size-1: 32px;
    --font-size-2: 26px;
    --font-size-3: 18px;
    --font-size-4: 16px;
    --font-size-5: 14px;
    --svg-title-width: 370px;
}

@media (max-width: 1249px) {
    :root {
        --font-size-0: 28px;
        --font-size-1: 26px;
        --font-size-2: 22px;
        --font-size-3: 16px;
        --font-size-4: 14px;
        --font-size-5: 12px;
        --svg-title-width: 310px;
    }
}

@font-face {
    font-family: "Raleway";
    src: url('../fonts/raleway-regular-webfont.woff2') format('woff2'), url('../fonts/raleway-regular-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "AcherusGrotesque-Bold";
    src: url('../fonts/acherus-grotesque-bold.woff2') format('woff2'), url('../fonts/acherus-grotesque-bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}